LINUX.ORG.RU

Не могу установить Wine 1.7.10

 


0

1

Не получается установить Wine 1.7.10 Debian x64 , при конфигурации пишет : configure: error: Cannot build a 32-bit program, you need to install 32-bit development libraries. но я незнаю как (бибилотеки) они называются в интернете копался не нашел... помогите ...

Это которые с суффиксом :i386. Вроде бы в дебиане так.

Bfgeshka ★★★★★ ()

Для установки wine, отличного от системного, лучше использовать PlayOnLinux (apt-get install playonlinux, источник contrib должен быть подключён), а не собирать из исходников.

redgremlin ★★★★★ ()
Ответ на: комментарий от Geeker

а при установке wine через playonlinux старая версия wine заменится:?

Нет, POL позволяет иметь любое нужное количество независимых копий разных версий вайна.

redgremlin ★★★★★ ()
Ответ на: комментарий от Geeker

нет. там каждая версия wine ставится в свою папку

pashazz ★★★★ ()
Ответ на: комментарий от redgremlin

а как применить версию вайна что бы использовалась так которую я скачал ))) а то скачал 1,7,53 а используется 1,6,2

Geeker ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.